<?  
# МОД СЫВОРАТКА ПРАВДЫ
# KAZAMA
# 383991000
echo "[";
echo mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-600)."' AND `url` like '/sivor/%'"), 0).' чел]<br/>';
?>